(URGENT) Linux update unplayable
Closed, ResolvedPublic

Description

What is happening:
Game crashes after loading screen.

No error dialogs, just closes instantly.

(v 0.1.2)

(Linux 64-bit)

Asriel created this task.Dec 28 2016, 9:52 PM
Tripy998 raised the priority of this task from Needs Triage to Unbreak Now!.Dec 29 2016, 6:38 AM

Update: This still needs to be fixed, as many users with different Linux distributions will have issues, but reinstalling my OS and upgrading to Ubuntu 16.10 (from 16.04) solved the issue.

Even then, the default volume setting was strange, and there was an unusual amount of lag for a while.

In essence, the stability isn't very good. (There were warning signs with the last version, 0.1.1, when it crashed randomly, but it happened infrequently enough to be a non-issue. Although, all of these crashes never produced any logs.)

Additional Update!

It broke again. Completely unplayable.

Not sure if this matters (it really shouldn't), but it broke right after I installed Wine.

Here is a video showing what it was like to try and play: https://www.youtube.com/watch?v=QDHuOg40HrY&feature=youtu.be

As always, no crash report.

garophel lowered the priority of this task from Unbreak Now! to High.Jan 6 2017, 9:07 AM
Rattletrap closed this task as Resolved.Feb 9 2017, 6:08 AM
Rattletrap added a subscriber: Rattletrap.

This issue is fixed as of v0.1.4